﻿body {
	background-image:url('images/BGhex.png');
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	color: white;
}

p {
	background: #505050;
	margin: 20px 20px;
	padding: 20px 20px;
	text-align: center;
	color: white;
}

h2 {
	margin-top: 0;
	margin-left: 20px;
}

h3 {
	margin: 0;
	font-weight: normal;
}

.header {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	height: 51px;
	background-color: #202020;
	box-shadow: 0 -2px 40px 1px #000000;
}

.header .tabs {
	width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.header ul {
	list-style: none;
	padding: 0; 
 	margin: 0;
}

.header li {
	float: left;
	margin-right: 5px;
}

.header ul a {
	text-decoration: none;
	display: block;
	padding: 14px;
	width: 6em;
	text-align: center;
	color: white;
}

.header  li a:hover {
	color: #FFCC66;
	background: #505050;
	box-shadow: inset 0 -16px 24px -20px #000000;
}

.header .selected a {
	color: #FFCC66;
	background: #404040;
	box-shadow: 0 -16px 24px -4px #000000;
}

.header .selected a:hover {
	background: #404040;
	box-shadow: inset 0 0 999px -999px #000000;
}

.header .logo {
	float: right;
	margin-right: 16px;
	height: 51px;
}

.content {
	width: 756px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 300px;
	padding: 22px 22px;
	background-color: #404040;
	clear: both;
	overflow: auto;
	box-shadow: 0 -4px 48px -12px #000000;
}

.content img {
	border: solid #808080;
}

.left {
	float: left;
}

.right {
	float: right;
}

.projectlink  {
	display: block;
	margin-top: 22px;
	margin-left: auto;
	margin-right: auto;
	border: solid #808080;
}

.projectlink:hover  {
	border: solid #FFCC66;
}

.about {
	background: #505050;
	margin: 20px;
	padding: 20px 40px;
	color: white;
}

.skills li {
	width: 120px;
	height: 20px;
	display: block;
	float: left;
	text-align: -webkit-match-parent;
	list-style-type: disc;
}

.tasks li {
	width: 120px;
	height: 20px;
	margin-right: 24px;
	margin-bottom: 2px;
	float: left;
}